@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");
/*------------------------------------------------------------
	basic
------------------------------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
  font-family: YakuHanMP, "Noto Serif", "Noto Serif JP", '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  font-size: min(1.07vw,18px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #23211f;
  background: url(../images/common/bg.jpg) left top/100% repeat-y;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 3.125vw;
    line-height: 1.875;
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
  }
}

body.fixed {
  overflow: hidden;
}

img {
  vertical-align: middle;
  border: none;
}

a {
  color: #23211f;
}

@media screen and (min-width: 769px) {
  a {
    opacity: 1;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  a:hover {
    opacity: 0.7;
  }
}

li {
  list-style: none;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.rightTxt {
  text-align: right;
}

.leftTxt {
  text-align: left;
}

.centerTxt {
  text-align: center;
}

.tategaki {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .sp._inline {
    display: inline;
  }
  .sp._inline-block {
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

img {
  vertical-align: middle;
  border: none;
  max-width: 100%;
  margin: 0 auto;
}

.m_ttl {
  font-size: min(1.67vw,28px);
  color: #8c6b3e;
  font-weight: 400;
  text-align: center;
  width: 100%;
  margin-bottom: min(3.57vw,60px);
  padding: min(0.89vw,15px);
  border-top: 1px solid #cbc3ba;
  border-bottom: 1px solid #cbc3ba;
}

@media screen and (min-width: 769px) {
  .m_ttl .small {
    font-size: min(1.43vw,24px);
    margin-left: 0.5em;
  }
}

@media screen and (max-width: 768px) {
  .m_ttl {
    font-size: 3.64583vw;
    margin-bottom: 5.20833vw;
    padding: 1.95313vw;
  }
}

@media screen and (max-width: 768px) {
  .information {
    padding: 0 5.20833vw;
  }
}

.information h3 {
  font-size: min(2.38vw,40px);
  color: #8c6b3e;
  font-weight: 400;
  text-align: center;
  width: 100%;
  margin-bottom: min(1.19vw,20px);
}

@media screen and (max-width: 768px) {
  .information h3 {
    font-size: 5.20833vw;
    margin-bottom: 3.125vw;
  }
}

.information .text {
  font-size: min(1.19vw,20px);
  line-height: 2;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .information .text {
    font-size: 3.125vw;
  }
}

.information .text a {
  text-decoration: underline;
}

.information .map {
  width: 100%;
  height: min(33.33vw,560px);
  margin: min(2.98vw,50px) auto min(1.79vw,30px);
}

@media screen and (max-width: 768px) {
  .information .map {
    height: 41.66667vw;
    margin: 6.51042vw auto 4.55729vw;
  }
}

.information .map iframe {
  width: 100%;
  height: 100%;
}

.information .access_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 768px) {
  .information .access_txt {
    display: block;
  }
}

.information .access_txt .txt {
  font-size: min(1.19vw,20px);
}

@media screen and (max-width: 768px) {
  .information .access_txt .txt {
    font-size: 3.125vw;
  }
}

.information .access_txt .txt .small {
  font-size: min(0.95vw,16px);
}

@media screen and (max-width: 768px) {
  .information .access_txt .txt .small {
    font-size: 3.125vw;
  }
}

.information .access_txt .btn_wrap {
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  .information .access_txt .btn_wrap {
    margin-top: 3.90625vw;
  }
}

.access_map {
  margin-top: min(5.95vw,100px);
}

@media screen and (max-width: 768px) {
  .access_map {
    margin: 13.02083vw 5.20833vw 2.60417vw;
  }
}

.access_map_step {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: min(4.17vw,70px) min(3.57vw,60px);
}

@media screen and (max-width: 768px) {
  .access_map_step {
    gap: 9.11458vw;
  }
}

.access_map_step_item {
  width: min(33.93vw,570px);
}

@media screen and (max-width: 768px) {
  .access_map_step_item {
    width: 100%;
  }
}

.access_map_step_item p {
  margin-top: min(0.6vw,10px);
  line-height: 1.8;
}

@media screen and (max-width: 768px) {
  .access_map_step_item p {
    margin-top: 2.08333vw;
  }
}

.btn_wraps {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: min(2.38vw,40px);
  margin: min(3.57vw,60px) auto min(10.71vw,180px);
}

@media screen and (max-width: 768px) {
  .btn_wraps {
    gap: 5.20833vw;
    margin: 10.41667vw auto 27.34375vw;
  }
}

.btn_wraps .btn {
  width: min(15.77vw,265px);
  padding: 1em 2em 1em 1em;
}

@media screen and (max-width: 768px) {
  .btn_wraps .btn {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 40.36458vw;
    height: 11.71875vw;
    line-height: 1.25;
  }
}
